Activity log for bug #1852266

Date Who What changed Old value New value Message
2019-11-12 14:07:14 Stefan Bader bug added bug
2019-11-12 14:07:15 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-11-12 14:07:16 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-11-12 14:07:17 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-11-12 14:07:18 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-11-12 14:07:18 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-11-12 14:07:19 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-11-12 14:07:19 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-lrm
2019-11-12 14:07:20 Stefan Bader bug task added kernel-sru-workflow/prepare-package-lrm
2019-11-12 14:07:20 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-11-12 14:07:21 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-11-12 14:07:22 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-11-12 14:07:22 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-11-12 14:07:24 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-11-12 14:07:24 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-11-12 14:07:25 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-11-12 14:07:25 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-11-12 14:07:26 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-11-12 14:07:27 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-11-12 14:07:27 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-11-12 14:07:28 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-11-12 14:07:28 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-11-12 14:07:29 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-11-12 14:07:29 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-11-12 14:07:30 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-11-12 14:07:30 Stefan Bader tags bionic kernel-release-tracking-bug
2019-11-12 14:07:32 Stefan Bader nominated for series Ubuntu Bionic
2019-11-12 14:07:33 Stefan Bader bug task added linux-oem (Ubuntu Bionic)
2019-11-12 14:07:34 Stefan Bader linux-oem (Ubuntu Bionic): status New Confirmed
2019-11-12 14:07:36 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-11-12 14:07:37 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:07:44 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-11-12 14:07:45 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-11-12 14:07:49 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-11-12 14:07:51 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:07:53 Stefan Bader kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-11-12 14:07:55 Stefan Bader kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:07:57 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-11-12 14:07:59 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:08:01 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-11-12 14:08:03 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:08:04 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-11-12 14:08:06 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 14:08:08 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-11-12 14:08:10 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 14:08:11 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-11-12 14:08:13 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 14:08:14 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-11-12 14:08:16 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:08:17 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-11-12 14:08:20 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-11-12 14:08:22 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-11-12 14:08:24 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:08:27 Stefan Bader linux-oem (Ubuntu): status New Invalid
2019-11-12 14:08:29 Stefan Bader linux-oem (Ubuntu Bionic): importance Undecided Medium
2019-11-12 14:08:30 Stefan Bader tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-11-12 14:08:32 Stefan Bader bug added subscriber SRU Verification
2019-11-12 14:08:33 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-11-12 14:08:35 Stefan Bader bug added subscriber hardware-certification-users
2019-11-12 14:08:37 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-11-12 14:08:38 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1
2019-11-12 14:34:19 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 variant: debs
2019-11-12 14:34:20 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1852289
2019-11-12 14:35:01 Stefan Bader kernel-sru-workflow: status New In Progress
2019-11-12 14:35:02 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-11-12 14:37:01 Ubuntu Kernel Bot summary linux-oem: <version to be filled> -proposed tracker bionic/linux-oem: <version to be filled> -proposed tracker
2019-11-12 14:37:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Holding before Packaging phase-changed: Tuesday, 12. November 2019 14:37 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs
2019-11-14 10:30:45 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-11-14 10:30:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Holding before Packaging phase-changed: Tuesday, 12. November 2019 14:37 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Ready for Packaging phase-changed: Thursday, 14. November 2019 10:30 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-11-15 11:23:38 AceLan Kao summary bionic/linux-oem: <version to be filled> -proposed tracker bionic/linux-oem: 4.15.0-1065.74 -proposed tracker
2019-11-15 11:23:40 AceLan Kao kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-11-15 11:23:40 AceLan Kao kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) AceLan Kao (acelankao)
2019-11-15 11:23:43 AceLan Kao kernel-sru-workflow/prepare-package-lrm: status New In Progress
2019-11-15 11:23:43 AceLan Kao kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) AceLan Kao (acelankao)
2019-11-15 11:23:46 AceLan Kao kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-11-15 11:23:46 AceLan Kao kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) AceLan Kao (acelankao)
2019-11-15 11:23:49 AceLan Kao kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-11-15 11:23:49 AceLan Kao kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) AceLan Kao (acelankao)
2019-11-15 11:31:41 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Ready for Packaging phase-changed: Thursday, 14. November 2019 10:30 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Packaging phase-changed: Friday, 15. November 2019 11:31 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs
2019-11-15 13:23:19 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-11-15 13:23:24 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-11-15 13:23:26 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2019-11-15 13:23:29 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2019-11-15 13:23:32 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-11-15 13:23:35 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-11-15 13:23:37 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-11-15 13:23:40 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-11-15 13:23:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Packaging phase-changed: Friday, 15. November 2019 11:31 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Holding before Promote to Proposed phase-changed: Friday, 15. November 2019 13:23 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait variant: debs
2019-11-15 15:26:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Holding before Promote to Proposed phase-changed: Friday, 15. November 2019 13:23 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Holding before Promote to Proposed phase-changed: Friday, 15. November 2019 13:23 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,meta:depwait,signed:depwait variant: debs
2019-11-15 16:46:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Holding before Promote to Proposed phase-changed: Friday, 15. November 2019 13:23 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,meta:depwait,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Holding before Promote to Proposed phase-changed: Friday, 15. November 2019 13:23 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:queued variant: debs
2019-11-15 17:01:09 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-11-15 17:01:11 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1852289 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1852289
2019-11-15 17:01:12 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1852289 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1852289
2019-11-15 17:01:15 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Holding before Promote to Proposed phase-changed: Friday, 15. November 2019 13:23 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:queued variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Ready for Promote to Proposed phase-changed: Friday, 15. November 2019 17:01 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-11-16 05:06:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Ready for Promote to Proposed phase-changed: Friday, 15. November 2019 17:01 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Ready for Promote to Proposed phase-changed: Friday, 15. November 2019 17:01 UTC reason: promote-to-proposed: Stalled -- ready for review variant: debs
2019-11-20 09:45:29 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-11-20 09:45:29 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-11-20 09:46:42 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Ready for Promote to Proposed phase-changed: Friday, 15. November 2019 17:01 UTC reason: promote-to-proposed: Stalled -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 09:46 UTC reason: promote-to-proposed: Stalled -- review in progress variant: debs
2019-11-20 10:30:06 AceLan Kao summary bionic/linux-oem: 4.15.0-1065.74 -proposed tracker bionic/linux-oem: 4.15.0-1065.75 -proposed tracker
2019-11-20 10:32:03 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Incomplete
2019-11-20 10:32:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 09:46 UTC reason: promote-to-proposed: Stalled -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 09:46 UTC reason: promote-to-proposed: Alert -- packages no longer available variant: debs
2019-11-20 15:03:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 09:46 UTC reason: promote-to-proposed: Alert -- packages no longer available variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 09:46 UTC reason: promote-to-proposed: Stalled -- review FAILED variant: debs
2019-11-21 10:00:45 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Incomplete In Progress
2019-11-21 10:07:34 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-11-21 10:07:42 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 09:46 UTC reason: promote-to-proposed: Stalled -- review FAILED variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 09:46 UTC reason: promote-to-proposed: Stalled -- review in progress variant: debs
2019-11-21 10:11:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 09:46 UTC reason: promote-to-proposed: Stalled -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 09:46 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait variant: debs
2019-11-21 11:10:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 09:46 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 09:46 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued variant: debs
2019-11-21 13:35:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 09:46 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 09:46 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs
2019-11-21 15:10:57 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-11-21 15:10:59 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-11-21 15:11:05 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-11-21 15:11:08 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-11-21 15:11:09 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-11-21 15:11:11 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-11-21 15:11:13 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-11-21 15:16:45 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-11-21 15:16:49 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-11-21 15:16:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 09:46 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Testing phase-changed: Thursday, 21. November 2019 15:15 UTC reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-23 15:16:37 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Testing phase-changed: Thursday, 21. November 2019 15:15 UTC reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Testing phase-changed: Thursday, 21. November 2019 15:15 UTC reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-25 02:08:22 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2019-11-25 02:08:22 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2019-11-26 10:44:43 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Testing phase-changed: Thursday, 21. November 2019 15:15 UTC reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Testing phase-changed: Thursday, 21. November 2019 15:15 UTC reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-26 10:44:45 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1852289 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1
2019-11-26 10:44:46 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1854027
2019-11-26 10:47:08 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1854027 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1
2019-11-26 10:47:09 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1854027
2019-11-27 02:13:02 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status In Progress Confirmed
2019-11-27 20:46:58 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-11-27 20:46:58 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-11-27 23:12:06 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-27 23:12:23 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Testing phase-changed: Thursday, 21. November 2019 15:15 UTC reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Testing phase-changed: Thursday, 21. November 2019 15:15 UTC reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-28 10:52:10 Canonical Certification Team kernel-sru-workflow/certification-testing: status In Progress Fix Released
2019-11-28 10:56:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Testing phase-changed: Thursday, 21. November 2019 15:15 UTC reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Testing phase-changed: Thursday, 21. November 2019 15:15 UTC reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-28 19:12:07 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete Fix Released
2019-11-28 19:12:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Testing phase-changed: Thursday, 21. November 2019 15:15 UTC reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Testing phase-changed: Thursday, 21. November 2019 15:15 UTC reason: regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-29 05:59:52 Alex Murray kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-11-29 06:00:04 Alex Murray kernel-sru-workflow/security-signoff: assignee Steve Beattie (sbeattie) Alex Murray (alexmurray)
2019-11-29 06:02:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Testing phase-changed: Thursday, 21. November 2019 15:15 UTC reason: regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Testing phase-changed: Thursday, 21. November 2019 15:15 UTC reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-11-29 14:11:52 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-11-29 14:11:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Testing phase-changed: Thursday, 21. November 2019 15:15 UTC reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Ready for Testing phase-changed: Friday, 29. November 2019 14:11 UTC reason: regression-testing: Ongoing -- testing in progress variant: debs
2019-12-02 06:38:27 Po-Hsu Lin kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2019-12-02 06:38:27 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-12-02 06:38:54 Po-Hsu Lin tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1854027 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1854027 regression-testing-passed
2019-12-02 06:40:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Ready for Testing phase-changed: Friday, 29. November 2019 14:11 UTC reason: regression-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Holding before Promote to Updates phase-changed: Monday, 02. December 2019 06:40 UTC reason: promote-to-updates: Holding -- master bug not ready for release variant: debs
2019-12-02 12:26:50 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-12-02 12:26:52 Ubuntu Kernel Bot tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1854027 regression-testing-passed bionic block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1854027 regression-testing-passed
2019-12-02 12:26:53 Ubuntu Kernel Bot tags bionic block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1854027 regression-testing-passed bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1854027 regression-testing-passed
2019-12-02 12:26:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Holding before Promote to Updates phase-changed: Monday, 02. December 2019 06:40 UTC reason: promote-to-updates: Holding -- master bug not ready for release variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Ready for Promote to Updates phase-changed: Monday, 02. December 2019 12:26 UTC reason: promote-to-updates: Pending -- ready to copy variant: debs
2019-12-02 13:16:30 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status Confirmed In Progress
2019-12-02 13:16:32 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-12-02 13:17:47 Launchpad Janitor linux-oem (Ubuntu Bionic): status Confirmed Fix Released
2019-12-02 13:20:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Ready for Promote to Updates phase-changed: Monday, 02. December 2019 12:26 UTC reason: promote-to-updates: Pending -- ready to copy variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Updates phase-changed: Monday, 02. December 2019 13:20 UTC reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Ongoing -- packages not yet published variant: debs
2019-12-02 13:29:08 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status In Progress Fix Released
2019-12-02 13:29:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Updates phase-changed: Monday, 02. December 2019 13:20 UTC reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Ongoing -- packages not yet published variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Holding before Promote to Security phase-changed: Monday, 02. December 2019 13:29 UTC reason: promote-to-security: Holding -- not ready for security (replication dwell) variant: debs
2019-12-03 01:26:19 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Confirmed
2019-12-03 01:26:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Holding before Promote to Security phase-changed: Monday, 02. December 2019 13:29 UTC reason: promote-to-security: Holding -- not ready for security (replication dwell) variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Ready for Promote to Security phase-changed: Tuesday, 03. December 2019 01:26 UTC reason: promote-to-security: Pending -- ready to copy variant: debs
2019-12-03 11:15:37 Andy Whitcroft kernel-sru-workflow/promote-to-security: status Confirmed In Progress
2019-12-03 11:15:39 Andy Whitcroft kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-12-03 11:22:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Ready for Promote to Security phase-changed: Tuesday, 03. December 2019 01:26 UTC reason: promote-to-security: Pending -- ready to copy variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Security phase-changed: Tuesday, 03. December 2019 11:21 UTC reason: promote-to-security: Ongoing -- packages not yet published variant: debs
2019-12-03 11:37:15 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status In Progress Fix Released
2019-12-03 11:37:18 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Security phase-changed: Tuesday, 03. December 2019 11:21 UTC reason: promote-to-security: Ongoing -- packages not yet published variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Complete phase-changed: Tuesday, 03. December 2019 11:37 UTC variant: debs
2019-12-03 12:49:24 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-12-03 12:49:31 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1854027 regression-testing-passed bionic kernel-release-tracking-bug kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1854027 regression-testing-passed
2019-12-03 13:01:06 Launchpad Janitor linux-oem (Ubuntu): status Invalid Fix Released